Subject: bug#76765: 30.1; macOS dictation used to work with Emacs < 30.1

From: Ship Mints <[email-masked]>
Date: Tue, 11 Mar 2025 22:53:24 -0400

On Tue, Mar 11, 2025 at 10:47 PM Ship Mints <[email-masked]> wrote:

> On Tue, Mar 11, 2025 at 10:37 PM Charles Choi <[email-masked]>
> wrote:
>
>> To clarify, all my reported behavior is with the GNU NS-variant of Emacs.
>> macOS voice dictation worked for me in 29.4. It does not in 30.1.
>>
>> I have not used the Yamamoto fork in over a year and it is not installed
>> on my system.
>>
>> All builds that I have been using have come from MacPorts package
>> emacs-app.  https://ports.macports.org/port/emacs-app/details/
>
>
> Were you on Intel or ARM and which macOS version worked for Emacs 29.4?  I
> have Intel macOS 12.7.6 and dictation does not work with Emacs 29.4 for me
> (or 30.1 or current master).  It could be a configuration issue or
> something else.
>

Do you still have your Emacs 29.4 binary that accepts macOS dictation?